@media screen and (max-width: 960px) {
    .zen-container {
        width: 90% !important
        }
    }
@media (min-width: 768px) and (max-width: 979px) {
    #breadcrumb {
        margin-top: 10px
        }
    }
@media (min-width: 320px) and (max-width: 759px) {
    html > body {
        padding: 0
        }
    #mainWrap .zen-container {
        padding-top: 0
        }
    .grid_one, .grid_two, .grid_three, .grid_four, .grid_five, .grid_six, .grid_seven, .grid_eight, .grid_nine, .grid_ten, .grid_eleven, .grid_1, .grid_2, .grid_3, .grid_4 {
        width: 100% !important;
        margin-bottom: 30px
        }
    .zentools.slideshow .allitems .grid_one {
        width: 4.85% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_11 {
        width: 5.7% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_10 {
        width: 6.7% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_9 {
        width: 7.9% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_8 {
        width: 9.3% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_7 {
        width: 11.1%;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_two {
        width: 13.45% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_three {
        width: 22.05% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_four {
        width: 30.75% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_five {
        width: 39.45% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_six {
        width: 48% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_seven {
        width: 56.75% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_eight {
        width: 65.4% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_nine {
        width: 74.05% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_ten {
        width: 82.7% !important;
        margin: 0
        }
    .zentools.slideshow .allitems .grid_eleven {
        width: 91.35%
        }
    .zentools.slideshow .allitems .grid_twelve {
        width: 100%;
        float: left
        }
    .zentools .column.grid_one, .zentools .column.grid_two, .zentools .column.grid_three, .zentools .column.grid_four, .zentools .column.grid_five, .zentools .column.grid_six, .zentools .column.grid_seven, .zentools .column.grid_eight, .zentools .column.grid_nine, .zentools .column.grid_ten, .zentools .column.grid_eleven, .zentools .column.grid_twelve {
        margin: 0 !important
        }
    #top4 ul {
        float: left
        }
    }
@media (min-width: 320px) and (max-width: 620px) {
    .zen-container {
        width: 98%
        }
    }
.noresize [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 4.291845%
    }
.noresize .span12 {
    width: 100%
    }
.noresize .span11 {
    width: 91.309013%
    }
.noresize .span10 {
    width: 82.618026%
    }
.noresize .span9 {
    width: 73.927039%
    }
.noresize .span8 {
    width: 65.236052%
    }
.noresize .span7 {
    width: 56.545064%
    }
.noresize .span6 {
    width: 47.854077%
    }
.noresize .span5 {
    width: 39.16309%
    }
.noresize .span4 {
    width: 30.472103%
    }
.noresize .span3 {
    width: 21.781116%
    }
.noresize .span2 {
    width: 13.090129%
    }
.noresize .span1 {
    width: 4.399142%
    }
@media (min-width: 767px) {
    .navbar .btn-navbar {
        display: none
        }
    }
@media (max-width: 767px) {
    .always-show .mega > .mega-dropdown-menu, .always-show .dropdown-menu {
        display: block !important
        }
    #navwrap.affix {
        background: #222
        }
    #navwrap.affix button {
        display: none
        }
    #navwrap.affix button:hover {
        background: #ec008e
        }
    #navwrap {
        position: absolute;
        top: 0;
        left: 0;
        background: #222;
        color: #fff;
        width: 100%;
        z-index: 10;
        padding-bottom: 12px
        }
    #navwrap h1, #navwrap h2, #navwrap h3, #navwrap h4, #navwrap h5, #navwrap h6 {
        color: #fff
        }
    #navwrap .caret {
        display: none !important
        }
    #navwrap ul.nav {
        margin: 40px 0 !important;
        background: transparent !important
        }
    #navwrap ul.nav li {
        float: left;
        width: 100%;
        border: 0 !important
        }
    #navwrap ul.nav li.dropdown {
        background-position: left 16px !important
        }
    #navwrap ul.nav li a {
        color: #eee
        }
    #navwrap ul.nav li .dropdown-menu {
        background: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        padding: 0;
        margin: 0
        }
    #navwrap ul.nav li .dropdown-menu li a {
        border: 0
        }
    #navwrap ul.nav li .dropdown-menu li a:after {
        display: none
        }
    #navwrap button {
        margin-top: 12px;
        background: #2c8bc2;
        color: #fff;
        text-shadow: none;
        border: 0;
        margin-left: 0;
        font-size: 90%;
        padding: 2px 12px;
        z-index: 102
        }
    #navwrap button:hover {
        background: #ec008e
        }
    }
@media (min-width: 767px) and (max-width: 979px) {
    .nav-collapse .dropdown-menu {
        position: absolute;
        display: none;
        background: #fff !important;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        list-style: none;
        background-color: #fff;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, 0.2);
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box
        }
    }
@media (min-width: 320px) and (max-width: 767px) {
    .sidebar ul.nav {
        float: left;
        width: 100%
        }
    .sidebar ul.nav li {
        float: left;
        width: 100%
        }
    .sidebar ul.nav li.active.dropdown > a {
        border-bottom: 1px solid #eee
        }
    .sidebar ul.nav li.active > a {
        padding-left: 0 !important
        }
    .sidebar ul.nav li.active li.active a {
        padding: 0 0 0 12px !important
        }
    .sidebar ul.nav li a, .sidebar ul.nav ul {
        float: left;
        width: 100%;
        margin: 0 !important
        }
    }
.clearfix:before, .clearfix:after {
    display: table;
    content: "";
    line-height: 0
    }
.clearfix:after {
    clear: both
    }
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
    }
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
@media (max-width: 767px) {
    .t3-megamenu .mega-inner {
        padding: 10px 20px
        }
    .t3-megamenu .row-fluid, .t3-megamenu .mega-dropdown-menu, .t3-megamenu .row-fluid [class*="span"] {
        width: 100% !important;
        min-width: 100% !important;
        left: 0 !important;
        margin-left: 0 !important;
        transform: none !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important
        }
    .t3-megamenu .row-fluid + .row-fluid {
        padding-top: 10px;
        border-top: 1px solid #eee
        }
    .t3-megamenu .hidden-collapse, .t3-megamenu .always-show .caret, .t3-megamenu .sub-hidden-collapse > .nav-child, .t3-megamenu .sub-hidden-collapse .caret, .t3-megamenu .sub-hidden-collapse > a:after, .t3-megamenu .always-show .dropdown-submenu > a:after {
        display: none !important
        }
    .t3-megamenu .mega-caption {
        display: none !important
        }
    html[dir="rtl"] .t3-megamenu .row-fluid, html[dir="rtl"] .t3-megamenu .mega-dropdown-menu, html[dir="rtl"] .t3-megamenu .row-fluid [class*="span"] {
        right: 0 !important;
        margin-right: 0 !important
        }
    }
@media (max-width: 767px) {
    #navwrap .t3-megamenu .mega-group-title {
        margin: 0
        }
    #navwrap .t3-megamenu .mega-group-ct {
        padding: 10px 10px 10px;
        background: none !important;
        margin-bottom: 10px
        }
    #navwrap .t3-megamenu img {
        padding: 0
        }
    .mega-caption {
        display: none !important
        }
    }
@media (max-width: 767px) {
    #off-canvas-nav #nav {
        background: #333 !important;
        height: 100%;
        min-height: 1000px
        }
    #off-canvas-nav #nav [class^="icon-"] {
        background: none
        }
    #off-canvas-nav #nav .mega-inner {
        padding: 0 !important
        }
    #off-canvas-nav #nav .moduletable {
        padding: 10px;
        color: #fff
        }
    #off-canvas-nav #nav .moduletable h1, #off-canvas-nav #nav .moduletable h2, #off-canvas-nav #nav .moduletable h3, #off-canvas-nav #nav .moduletable h4, #off-canvas-nav #nav .moduletable h5, #off-canvas-nav #nav .moduletable h6, #off-canvas-nav #nav .moduletable blockquote {
        color: #fff
        }
    #off-canvas-nav #nav ul > li a {
        border-bottom: 1px solid #474747;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 11px 20px;
        background: #444;
        color: #eee
        }
    #off-canvas-nav #nav ul > li a:hover {
        color: #005580
        }
    #off-canvas-nav #nav ul > li a:after {
        display: none
        }
    #off-canvas-nav #nav ul > li li a {
        background: #333;
        padding: 8px 30px;
        border-bottom: 0
        }
    #off-canvas-nav #nav ul > li li a:hover {
        background: none
        }
    #off-canvas-nav #nav ul > li li.active > a {
        background: none !important;
        color: #2c8bc2
        }
    #off-canvas-nav #nav ul > li li li a {
        border: 0;
        padding: 4px 50px
        }
    #off-canvas-nav #nav ul > li li li li a {
        padding-left: 60px
        }
    }
@media (min-width: 320px) and (max-width: 767px) {
    body {
        margin: 0;
        padding: 0;
        width: 100%
        }
    #mainWrap {
        margin-top: 100px
        }
    #mainWrap .sidebar {
        background: none;
        padding: 0
        }
    #navwrap button {
        border: 0;
        box-shadow: none;
        background-image: none;
        background: none;
        padding: 0;
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        font-size: 1.4em;
        margin-top: 0;
        background: none;
        position: fixed;
        left: 20px;
        top: 10px
        }
    #navwrap button:hover {
        background: none
        }
    #navwrap .logo {
        margin-top: 60px
        }
    #navwrap ul.nav {
        width: 100%
        }
    #navwrap ul.nav li:last-child, #navwrap ul.nav li:last-child a {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0
        }
    #navwrap ul.nav li:first-child, #navwrap ul.nav li:first-child a {
        border-top: 0
        }
    #navwrap ul.nav li {
        margin: 0 !important
        }
    #navwrap ul.nav li.active a {
        border-bottom: 1px solid #111 !important
        }
    #navwrap ul.nav ul {
        width: 100%
        }
    #tabwrap .nav-tabs li {
        width: 101%;
        margin: 0
        }
    #tabwrap .nav-tabs li.active a {
        margin: 0 2px
        }
    }